package agilpizza.controlador.pizzaria;

import java.util.Collection;
import java.util.List;

import agilpizza.modelo.pizza.Categoria;
import agilpizza.modelo.pizza.CategoriaDAO;
import agilpizza.modelo.pizza.Ingrediente;

public class IngredientesControlador {
	private Collection<Categoria> categorias;

	public IngredientesControlador() {
		CategoriaDAO dao = new CategoriaDAO();
		categorias = dao.buscaCategorias();
	}

	public Collection<Categoria> getCategorias() {
		return categorias;
	}

	public void setCategorias(Collection<Categoria> categorias) {
		this.categorias = categorias;
	}

	public String vaiParaEndereco(){
		return "endereco";
	}
	
	
}
